html, body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #301C1B;
	margin: 0px;
	padding: 0px;
	background-color: #FFFFCC;
}
#page {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#home {
	height: 600px;
	width: 800px;
	padding: 0px;
	margin: 0px;
}
#main {
	height: 452px;
	width: 800px;
	padding: 0px;
	margin: 0px;
	border: 4px double #301C1B;
}
#main2 {
	height: 500px;
	width: 800px;
	padding: 0px;
	margin: 0px;
	background-color: #FFE8C5;
}
#leftHOME{
	width: 485px;
	height: 442px;
	float: left;
	margin: 0px;
	padding: 5px;
	text-align: justify;
	background-image: url(newsite/images/bg3.jpg);
	background-repeat: repeat;
	color: #FFFFCC;
}
#leftPHOTOS{
	width: 495px;
	height: 452px;
	float: left;
	margin: 0px;
	padding: 0px;
}
#right{
	width: 300px;
	height: 450px;
	float: right;
	margin: 0px;
	padding: 0px;
	border: 1px solid #372523;
}
#rightPHOTOS{
	width: 300px;
	height: 450px;
	float: right;
	margin: 0px;
	padding: 0px;
	border: 1px solid #372523;
	overflow: auto;
	background-color: #999999;
}
#leftPRESS{
	width: 495px;
	height: 452px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	overflow: auto;
	background-image: url(newsite/images/bg1.jpg);
	background-repeat: repeat;
}
#rightMEDIA{
	width: 485px;
	height: 442px;
	float: right;
	margin: 0px;
	padding: 5px;
	text-align: center;
	overflow: auto;
	background-image: url(newsite/images/bg8.jpg);
	background-repeat: repeat;
}
#rightCONTACT{
	width: 495px;
	height: 452px;
	float: right;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	background-image: url(newsite/images/bg4.jpg);
	background-repeat: repeat;
}
#rightFANS{
	width: 485px;
	height: 442px;
	float: right;
	margin: 0px;
	padding: 5px;
	text-align: justify;
	background-image: url(newsite/images/bg2.jpg);
	background-repeat: repeat;
	overflow: auto;
}
#rightABOUT{
	width: 485px;
	height: 442px;
	float: right;
	margin: 0px;
	padding: 5px;
	text-align: justify;
	overflow: auto;
	background-image: url(newsite/images/bg7.jpg);
	background-repeat: repeat;
}
#rightBLOG{
	width: 800px;
	height: 452px;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	overflow: auto;
}
#leftGUEST{
	width: 495px;
	height: 452px;
	float: left;
	margin: 0px;
	padding: 0px;
	text-align: justify;
	background-image: url(newsite/images/bg7.jpg);
	background-repeat: repeat;
	color: #FFFFCC;
	overflow: hidden;
}
#left2{
	width: 300px;
	height: 450px;
	float: left;
	margin: 0px;
	padding: 0px;
	border: 1px solid #372523;
}
#header{
	width: 808px;
	height: 73px;
	margin: 0px;
	padding: 0px;
}
#navbar{
	width: 808px;
	height: 50px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
#credit{
	margin: 0px;
	width: 808px;
	height: 15px;
	font-size: 9px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-style: italic;
}
#slideshow {
	height: 450px;
	width: 300px;
	padding: 0px;
	margin: 0px;
	float: left;
}
.small{
	font-size: 10px;
}
.big{
	font-size: 14px;
}
.title{
	color: #BABAED;
}
.homeT{
	color: #301C1B;
	font-size: 13px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}
a:link {
	color: #660000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	color: #333333;
}
a:active {
	text-decoration: none;
	color: #660000;
}
#line{
	width: 450px;
	height: 2px;
	background-color:#660000;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	
}
#box {
	border:2px dotted #301C1B;
	margin: 5px;
	padding: 5px;
	text-align: center;
}
